@charset "utf-8";
/* CSS Document */
.content{top:-27px; position:relative;}
*+html .content{top:0px;}
.main{ width:1010px; margin:0px auto; padding:5px; top:-27px; position:relative;}
*+html .main{ top:0px;}
.left{ float:left; width:200px;}
.sideT{ height:33px; background:url(../images/proT.png) no-repeat 0px 0px; color:#d8ffb7; font-size:18px; font-weight:bold; padding:15px 0px 0px 15px;}
.side_con{ background:#119b4e; padding:15px 0px 5px 0px; width:199px;}
.side_con li{ width:161px; height:29px; text-align:center; line-height:29px; background:url(../images/bg_li.jpg) no-repeat 0px 0px; margin:0px 0px 15px 20px;}
.side_con li a{color:#d8ffb7;}
.side_con li a:hover{ color:#fff;}
.right{ float:right; width:785px;}
.rightT{ height:42px; background:url(../images/right.jpg) no-repeat 0px 0px; line-height:42px;}
.rightTL{ float:left; font-size:18px; font-weight:bold; color:#027534; padding-left:15px;}
.rightTR{ color:#027534;}
.rightTR,.more,.more1{ float:right; padding-right:10px;}
.rightTR a,.more a{color:#027534;}
.rightTR a:hover,.more a:hover{color:#444;}
.pro li{ text-align:center; float:left; margin:10px 10px 5px 9px;}
.pro li img{ border:2px solid #027534; margin-bottom:5px;}
.bg1{ height:344px; background:url(../images/bg1.jpg) repeat-x 0px 0px; margin-top:15px;}
.con1{ width:1020px; margin:0px auto; padding-top:15px;}
.aboutT{ height:35px; background:url(../images/ico1.jpg) no-repeat 0px 0px; margin-bottom:15px; line-height:35px;}
.mv{ float:left; width:385px;}
.about{ width:570px; line-height:28px; float:left; margin-left:40px;}
.con2{ width:1020px; margin:0px auto; padding:15px 0px 15px 0px;}
.news{ float:left; width:670px;}
.newsT{ height:37px; background:url(../images/right.jpg) no-repeat 0px -5px; line-height:37px; margin-bottom:15px;}
.newsTL{ float:left; font-size:18px; font-weight:bold; color:#027534; padding-left:15px;}
.img{ float:left; width:154px; height:112px; padding:3px; background:#f1f1f1;}
.font{ float:left; width:485px; margin-left:20px;}
.font p{ line-height:30px;}
.news_con{width:670px; margin-top:10px;}
.news_con li{ float:left; width:335px; height:30px; line-height:30px;}
.news_con li a{ float:left; background:url(../images/ico.jpg) no-repeat 5px 15px; padding-left:10px;}
.news_con li span{ float:right; padding-right:10px;}
.zzry{ float:right; width:320px;}
.zzry_con{ padding:10px 0px 0px 10px;}
.page{ line-height:30px; padding:10px;}
.showT{ line-height:30px; text-align:center; border-bottom:1px solid #ccc; width:770px; margin:0px auto; padding-top:15px;}
.showT h4{ font-size:16px;}
.show{ line-height:30px; padding:10px;}
.list{ padding:10px 5px;}
.list li{ height:30px; line-height:30px; border-bottom:1px dashed #ccc;}
.list li a{ float:left; background:url(../images/ico.jpg) no-repeat 5px 15px; padding-left:15px;}
.list li span{ float:right; padding-right:10px;}
.lxwmT{ height:33px; background:url(../images/proT1.png) no-repeat 0px 0px; color:#d8ffb7; font-size:18px; font-weight:bold; padding:15px 0px 0px 15px; margin-top:15px;}
.lxwm_con{ background:#119b4e; width:184px; line-height:30px; color:#d8ffb7; padding:5px 0px 10px 15px;}
.lxwm_con a{color:#d8ffb7;}
.lxwm_con a:hover{ color:#fff;}
.show_thumb{width:765px; margin:0px auto; padding:10px 10px 10px 10px;}
.show_thumbL{ float:left; border:0px solid #e1e0e0;}
.show_thumbR{ float:left; margin-left:30px; width:380px; line-height:36px;}
.show_thumbR span{ font-size:14px; font-weight:bold;}
.name{text-align:center;  font-size:16px; font-weight:bold;}
#Rtel{ font-size:24px; font-weight:bold; color:#f00;}
.show_proT{ width:785px; height:30px; background:url(../images/showt.jpg) no-repeat left bottom; line-height:30px; margin:0px auto;}
.show_proTL{ float:left; color:#027534; font-size:14px; font-weight:bold; width:110px; text-align:center;}